Last modified: 2012-06-15 01:03:50 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 25307 - Create Wikipedia in Banjar
Create Wikipedia in Banjar
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
: shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2010-09-25 15:57 UTC by Milos Rancic
Modified: 2012-06-15 01:03 UTC (History)
9 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Milos Rancic 2010-09-25 15:57:26 UTC
Language committee and the Board have approved Wikipedia in Banjar. The details are below:

* Language code: bjn
* Site url: bjn.wikipedia.org
* Project name: Wikipidia
* Project namespace: Wikipidia
* Project talk namespace: Wikipidia pamandiran
* Project logo: http://commons.wikimedia.org/wiki/File:Lambang_Wikipidia_Bahasa_Banjar.png
* Default project timezone: WITA (UTC+8)
Comment 2 Ezagren 2012-05-22 02:34:53 UTC
(In reply to comment #0)
> Language committee and the Board have approved Wikipedia in Banjar. The details
> are below:
> 
> * Language code: bjn
> * Site url: bjn.wikipedia.org
> * Project name: Wikipidia
> * Project namespace: Wikipidia
> * Project talk namespace: Pamandiran Wikipidia
> * Project logo:
> http://commons.wikimedia.org/wiki/File:Lambang_Wikipidia_Bahasa_Banjar.png
> * Default project timezone: WITA (UTC+8)
Comment 3 JeLuF 2012-05-22 06:26:21 UTC
(In reply to comment #2)

Ezagren, this ticket is closed. If you want to have a change of the settings of the wiki, please create a new ticket. Thank you.
Comment 4 Ezagren 2012-06-12 16:02:20 UTC
Language committee and the Board have approved Wikipedia in Banjar. The details are below: 
* Language code: bjn
* Site url: bjn.wikipedia.org
* Project name: Wikipidia
* Project namespace: Wikipidia
* Project talk namespace: Pamandiran Wikipidia
* Project logo: http://commons.wikimedia.org/wiki/File:Lambang_Wikipidia_Bahasa_Banjar.png
* Default project timezone: WITA (UTC+8)
Comment 5 Alex Monk 2012-06-12 16:13:17 UTC
Ezagren, are you saying you want the project talk namespace changed to 'Pamandiran Wikipidia'?
Comment 6 Alex Monk 2012-06-12 16:43:39 UTC
(If so, you'll need to file a new bug.)

Please don't reopen this.
Comment 7 Ezagren 2012-06-14 02:48:57 UTC
Yes, 'Pamandiran Wikipidia'. 

sorry, I do not quite understand the technicalities of Bugzilla. Can you help me?
Comment 8 Robin Pepermans (SPQRobin) 2012-06-15 01:03:50 UTC
(In reply to comment #7)
> Yes, 'Pamandiran Wikipidia'. 
> 
> sorry, I do not quite understand the technicalities of Bugzilla. Can you help
> me?

I opened bug 37614.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links